[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kmod-nvidia yum update problem



On 05.05.2009 15:54, Steve wrote:
I get this error when trying to update kmod-nvidia package:

Test Transaction Errors:
file /lib/modules/2.6.27.21-78.2.41.fc9.x86_64/extra/nvidia/nvidia.ko from install of
kmod-nvidia-2.6.27.21-78.2.41.fc9.x86_64-173.14.15-1.fc9.12.x86_64 conflicts with file from package
kmod-nvidia-2.6.27.21-78.2.41.fc9.x86_64-173.14.15-1.fc9.5.x86_64

which appears to be telling me that it cannot upgrade because the package it is trying to replace has a file by the same name. Isn't that the point of an upgrade?
I assume I am misinterpreting this.

No, you get fooled by yum-fedorakmod; just remove it; see last question on http://rpmfusion.org/FAQ

HTH

CU
knurd


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]